BLFS error in jhalfs svn

sacarde sacarde at tiscali.it
Sun Sep 5 11:27:10 PDT 2010


Alle domenica 05 settembre 2010, sacarde ha scritto:
> Alle domenica 05 settembre 2010, sacarde ha scritto:

another problem of dependencies:

hal-0.5.14

need:

- 'dbus-1'
- 'glib-2.0' 
- 'gobject-2.0' 
- 'dbus-glib-1' 



that are not incluse in jhalfs-BLFS (xorg7)






More information about the alfs-discuss mailing list